# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

page-title = ਸਮੱਸਿਆ ਹੱਲ਼ ਜਾਣਕਾਰੀ
page-subtitle =
    ਇਹ ਸਫ਼ੇ ਉੱਤੇ ਤਕਨੀਕੀ ਜਾਣਕਾਰੀ ਹੈ, ਜੋ ਕਿ ਤੁਹਾਨੂੰ ਸਮੱਸਿਆ ਹੱਲ਼ ਕਰਨ ਲਈ ਫਾਇਦੇਮੰਦ
    ਹੋ ਸਕਦੀ ਹੈ। ਜੇ ਤੁਸੀਂ { -brand-short-name } ਬਾਰੇ ਆਮ ਸਵਾਦ ਦੇ ਜਵਾਬ ਲੱਭ ਰਹੇ ਹੋ ਤਾਂ
    ਸਾਡੀ <a data-l10n-name="support-link">ਸਪੋਰਟ ਵੈੱਬ ਸਾਈਟ</a> ਨੂੰ ਵੇਖੋ ਜੀ।

crashes-title = ਕਰੈਸ਼ ਰਿਪੋਰਟਾਂ
crashes-id = ਰਿਪੋਰਟ ID
crashes-send-date = ਭੇਜੀਆਂ
crashes-all-reports = ਸਭ ਕਰੈਸ਼ ਰਿਪੋਰਟ
crashes-no-config = ਇਹ ਐਪਲੀਕੇਸ਼ਨ ਕਰੈਸ਼ ਰਿਪੋਰਟਾਂ ਵਿਖਾਉਣ ਲਈ ਹਾਲੇ ਸੰਰਚਿਤ ਨਹੀਂ ਹੈ।
support-addons-title = ਐਡ-ਆਨ
support-addons-name = ਨਾਂ
support-addons-type = ਕਿਸਮ
support-addons-enabled = ਸਮਰੱਥ ਹੈ
support-addons-version = ਵਰਜ਼ਨ
support-addons-id = ID
security-software-title = ਸੁਰੱਖਿਆ ਸਾਫਟਵੇਅਰ
security-software-type = ਕਿਸਮ
security-software-name = ਨਾਂ
security-software-antivirus = ਐਂਟੀਵਾਈਰਸ
security-software-antispyware = ਐਂਟੀਸਪਾਈਵੇਅਰ
security-software-firewall = ਫਾਇਰਵਾਲ
features-title = { -brand-short-name } ਫ਼ੀਚਰ
features-name = ਨਾਂ
features-version = ਵਰਜ਼ਨ
features-id = ID
processes-title = ਰਿਮੋਟ ਪਰੋਸੈਸ
processes-type = ਕਿਸਮ
processes-count = ਗਿਣਤੀ
app-basics-title = ਐਪਲੀਕੇਸ਼ਨ ਬੇਸਿਕ
app-basics-name = ਨਾਂ
app-basics-version = ਵਰਜ਼ਨ
app-basics-build-id = ਬਿਲਡ ID
app-basics-distribution-id = ਵੰਡ ਆਈ.ਡੀ.
app-basics-update-channel = ਅੱਪਡੇਟ ਚੈਨਲ
# This message refers to the folder used to store updates on the device,
# as in "Folder for updates". "Update" is a noun, not a verb.
app-basics-update-dir =
    { PLATFORM() ->
        [linux] ਅੱਪਡੇਟ ਫੋਲਡਰ
       *[other] ਅੱਪਡੇਟ ਫੋਲਡਰ
    }
app-basics-update-history = ਅੱਪਡੇਟ ਅਤੀਤ
app-basics-show-update-history = ਅੱਪਡੇਟ ਅਤੀਤ ਨੂੰ ਵੇਖਾਓ
# Represents the path to the binary used to start the application.
app-basics-binary = ਐਪਲੀਕੇਸ਼ਨ ਬਾਈਨਰੀ
app-basics-profile-dir =
    { PLATFORM() ->
        [linux] ਪਰੋਫਾਈਲ ਡਾਇਰੈਕਟਰੀ
       *[other] ਪਰੋਫਾਈਲ ਫੋਲਡਰ
    }
app-basics-enabled-plugins = ਚਾਲੂ ਪਲੱਗਇਨ
app-basics-build-config = ਬਿਲਡ ਸੰਰਚਨਾ
app-basics-user-agent = ਯੂਜ਼ਰ ਏਜੰਟ
app-basics-os = OS
app-basics-os-theme = ਓ.ਸਿ. ਥੀਮ
# Rosetta is Apple's translation process to run apps containing x86_64
# instructions on Apple Silicon. This should remain in English.
app-basics-rosetta = Rosetta ਉਲੱਥਾ
app-basics-memory-use = ਮੈਮੋਰੀ ਵਰਤੋਂ
app-basics-performance = ਕਾਰਗੁਜ਼ਾਰੀ
app-basics-service-workers = ਰਜਿਸਟਰ ਕੀਤੇ Service Workers
app-basics-third-party = ਤੀਜੀ ਧਿਰ ਦੇ ਮੋਡੀਊਲ
app-basics-profiles = ਪਰੋਫਾਈਲ
app-basics-launcher-process-status = ਲਾਂਚਰ ਪਰੋਸੈਸ
app-basics-multi-process-support = ਬਹੁ-ਕਾਰਜ ਵਿੰਡੋਜ਼
app-basics-fission-support = ਫਿਊਜ਼ਨ ਵਿੰਡੋਜ਼
app-basics-remote-processes-count = ਰਿਮੋਟ ਪਰੋਸੈਸ
app-basics-enterprise-policies = ਇੰਟਰਪ੍ਰਾਈਜ਼ ਨੀਤੀਆਂ
app-basics-location-service-key-google = ਗੂਗਲ ਟਿਕਾਣਾ ਸੇਵਾ ਕੁੰਜੀ
app-basics-safebrowsing-key-google = ਗੂਗਲ ਸੇਫ਼-ਬਰਾਊਜਿੰਗ ਕੁੰਜੀ
app-basics-key-mozilla = Mozilla Location Service Key
app-basics-safe-mode = ਸੁਰੱਖਿਅਤ ਮੋਡ
app-basics-memory-size = ਮੈਮੋਰੀ ਆਕਾਰ (RAM)
app-basics-disk-available = ਮੌਜੂਦ ਡਿਸਕ ਥਾਂ

# Variables:
#   $value (number) - Amount of data being stored
#   $unit (string) - The unit of data being stored (e.g. MB)
app-basics-data-size = { $value } { $unit }

show-dir-label =
    { PLATFORM() ->
        [macos] Finder ਵਿੱਚ ਵੇਖਾਓ
        [windows] ਫੋਲਡਰ ਨੂੰ ਖੋਲ੍ਹੋ
       *[other] ਡਾਇਰੈਕਟਰੀ ਖੋਲ੍ਹੋ
    }
environment-variables-title = ਇੰਵਾਇਰਨਮੈਂਟ ਵੇਰੀਰਬਲ
environment-variables-name = ਨਾਂ
environment-variables-value = ਮੁੱਲ
experimental-features-title = ਤਜਰਬੇ ਅਧੀਨ ਫੀਚਰ
experimental-features-name = ਨਾਂ
experimental-features-value = ਮੁੱਲ
modified-key-prefs-title = ਖਾਸ ਬਦਲੀਆਂ ਗਈਆਂ ਪਸੰਦ
modified-prefs-name = ਨਾਂ
modified-prefs-value = ਮੁੱਲ
user-js-title = user.js ਪਸੰਦ
user-js-description = ਤੁਹਾਡੇ ਪਰੋਫਾਈਲ ਫੋਲਡਰ ਵਿੱਚ ਇੱਕ <a data-l10n-name="user-js-link">user.js ਫਾਈਲ</a> ਹੈ, ਜਿਸ ਵਿੱਚ ਪਸੰਦ ਸ਼ਾਮਿਲ ਹੈ, ਜੋ ਕਿ  { -brand-short-name } ਵਲੋਂ ਨਹੀਂ ਬਣਾਈ ਗਈ ਹੈ।
locked-key-prefs-title = ਖਾਸ ਲਾਕ ਕਰਨ ਪਸੰਦ
locked-prefs-name = ਨਾਂ
locked-prefs-value = ਮੁੱਲ
graphics-title = ਗਰਾਫਿਕਸ
graphics-features-title = ਫੀਚਰ
graphics-diagnostics-title = ਅਲਾਮਤਾਂ
graphics-failure-log-title = ਫੇਲ੍ਹ ਹੋਣ ਦੇ ਲਾਗ
graphics-gpu1-title = GPU #1
graphics-gpu2-title = GPU #2
graphics-decision-log-title = ਫ਼ੈਸਲਾ ਲਾਗ
graphics-crash-guards-title = ਕਰੈਸ਼ ਗਾਰਡ ਆਯੋਗ ਫੀਚਰ
graphics-workarounds-title = ਜੁਗਾੜ
# Windowing system in use on Linux (e.g. X11, Wayland).
graphics-window-protocol = ਵਿੰਡੋ ਪਰੋਟੋਕਾਲ
# Desktop environment in use on Linux (e.g. GNOME, KDE, XFCE, etc).
graphics-desktop-environment = ਡੈਸਕਟਾਪ ਇੰਵਾਇਰਨਮੈਂਟ
place-database-title = ਥਾਵਾਂ ਦਾ ਡਾਟਾਬੇਸ
place-database-integrity = ਇਕਸਾਰਤਾ
place-database-verify-integrity = ਇਕਸਾਰਤਾ ਨੂੰ ਤਸਦੀਕ ਕਰੋ
a11y-title = ਅਸੈਸਬਿਲਟੀ
a11y-activated = ਸਰਗਰਮ ਹੈ
a11y-force-disabled = ਅਸੈਸਬਿਲਟੀ ਰੋਕੋ
a11y-handler-used = ਵਰਤੇ ਗਏ ਅਸੈਸਬਲ ਹੈਂਡਲਰ
a11y-instantiator = ਅਸੈਸਬਿਲਟੀ ਇੰਸਟੈਂਟੀਏਟਰ
library-version-title = ਲਾਇਬਰੇਰੀ ਵਰਜ਼ਨ
copy-text-to-clipboard-label = ਟੈਕਸਟ ਕਲਿੱਪਬੋਰਡ ਵਿੱਚ ਕਾਪੀ ਕਰੋ
copy-raw-data-to-clipboard-label = ਰਾਅ ਡਾਟਾ ਕਲਿੱਪਬੋਰਡ ਵਿੱਚ ਕਾਪੀ ਕਰੋ
sandbox-title = ਸੈਂਡਬਾਕਸ
sandbox-sys-call-log-title = Rejected System Calls
sandbox-sys-call-index = #
sandbox-sys-call-age = ਸਕਿੰਟ ਪਹਿਲਾਂ
sandbox-sys-call-pid = PID
sandbox-sys-call-tid = TID
sandbox-sys-call-proc-type = Process Type
sandbox-sys-call-number = Syscall
sandbox-sys-call-args = Arguments
troubleshoot-mode-title = ਮਸਲਿਆਂ ਦੀ ਪੜਤਾਲ ਕਰੋ
restart-in-troubleshoot-mode-label = ਸਮੱਸਿਆ ਨਿਪਟਾਰਾ ਢੰਗ…
clear-startup-cache-title = ਸ਼ੁਰੂਆਤੀ ਕੈਸ਼ ਨੂੰ ਸਾਫ਼ ਕਰਕੇ ਕੋਸ਼ਿਸ਼ ਕਰੋ
clear-startup-cache-label = ਸ਼ੁਰੂਆਤੀ ਕੈਸ਼ ਸਾਫ਼ ਕਰੋ…
startup-cache-dialog-title2 = ਸ਼ੁਰੂਆਤੀ ਕੈਸ਼ ਨੂੰ ਮਿਟਾਉਣ ਲਈ { -brand-short-name } ਮੁੜ-ਚਾਲੂ ਕਰਨਾ ਹੈ?
startup-cache-dialog-body2 = ਇਸ ਨਾਲ ਤੁਹਾਡੀਆਂ ਸੈਟਿੰਗਾਂ ਨੂੰ ਬਦਲਿਆ ਜਾਂ ਇਕਸਟੈਨਸ਼ਨਾਂ ਨੂੰ ਹਟਾਇਆ ਨਹੀਂ ਜਾਵੇਗਾ।
restart-button-label = ਮੁੜ-ਚਾਲੂ ਕਰੋ

## Media titles

audio-backend = ਆਡੀਓ ਬੈਕਐਂਡ
max-audio-channels = ਵੱਧ ਤੋਂ ਵੱਧ ਚੈਨਲ
sample-rate = ਤਰਜੀਹੀ ਸੈਂਪਲ ਰੇਟ
roundtrip-latency = ਰਾਊਂਡ-ਟਰਿੱਪ ਦੇਰੀ (ਸਟੈਂਡਰ ਡੇਵੀਏਸ਼ਨ)
media-title = ਮੀਡੀਆ
media-output-devices-title = ਆਉਟਪੁ਼ਟ ਡਿਵਾਈਸ
media-input-devices-title = ਇਨਪੁਟ ਡਿਵਾਈਸ
media-device-name = ਨਾਂ
media-device-group = ਗਰੁੱਪ
media-device-vendor = ਵੇਂਡਰ
media-device-state = ਹਾਲਤ
media-device-preferred = ਤਰਜੀਹੀ
media-device-format = ਫਾਰਮੈਟ
media-device-channels = ਚੈਨਲ
media-device-rate = ਰੇਟ
media-device-latency = ਦੇਰੀ
media-capabilities-title = ਮੀਡਿਆ ਸਮਰੱਥਾਵਾਂ
media-codec-support-info = Codec ਸਹਿਯੋਗ ਜਾਣਕਾਰੀ
# List all the entries of the database.
media-capabilities-enumerate = ਡਾਟਾਬੇਸ ਦੇ ਇੰਦਰਾਜ਼ਾਂ ਦੀ ਸੂਚੀ

##

intl-title = ਕੌਮਾਂਤਰੀਕਰਨ ਤੇ ਇਲਾਕਾਈਕਰਨ
intl-app-title = ਐਪਲੀਕੇਸ਼ਨ ਸੈਟਿੰਗਾਂ
intl-locales-requested = ਮੰਗ ਕੀਤੀ ਬੋਲੀ
intl-locales-available = ਉਪਲਬਧ ਬੋਲੀਆਂ
intl-locales-supported = ਐਪ ਬੋਲੀਆਂ
intl-locales-default = ਮੂਲ ਬੋਲੀ
intl-os-title = ਓਪਰੇਟਿੰਗ ਸਿਸਟਮ
intl-os-prefs-system-locales = ਸਿਸਟਮ ਬੋਲੀਆਂ
intl-regional-prefs = ਖੇਤਰੀ ਪਸੰਦਾਂ

## Remote Debugging
##
## The Firefox remote protocol provides low-level debugging interfaces
## used to inspect state and control execution of documents,
## browser instrumentation, user interaction simulation,
## and for subscribing to browser-internal events.
##
## See also https://firefox-source-docs.mozilla.org/remote/

remote-debugging-title = ਰਿਮੋਟ ਤੋਂ ਡੀਬੱਗ ਕਰਨਾ (Chromium ਪਰੋਟੋਕਾਲ)
remote-debugging-accepting-connections = ਮਨਜ਼ੂਰ ਕੀਤੇ ਕਨੈਕਸ਼ਨ
remote-debugging-url = URL

##

# Variables
# $days (Integer) - Number of days of crashes to log
report-crash-for-days =
    { $days ->
        [one] ਪਿਛਲੇ { $days } ਦਿਨ ਵਿੱਚ ਕਰੈਸ਼ ਰਿਪੋਰਟਾਂ
       *[other] ਪਿਛਲੇ { $days } ਦਿਨਾਂ ਵਿੱਚ ਕਰੈਸ਼ ਰਿਪੋਰਟਾਂ
    }

# Variables
# $minutes (integer) - Number of minutes since crash
crashes-time-minutes =
    { $minutes ->
        [one] { $minutes } ਮਿੰਟ ਪਹਿਲਾਂ
       *[other] { $minutes } ਮਿੰਟ ਪਹਿਲਾਂ
    }

# Variables
# $hours (integer) - Number of hours since crash
crashes-time-hours =
    { $hours ->
        [one] { $hours } ਘੰਟਾ ਪਹਿਲਾਂ
       *[other] { $hours } ਘੰਟੇ ਪਹਿਲਾਂ
    }

# Variables
# $days (integer) - Number of days since crash
crashes-time-days =
    { $days ->
        [one] { $days } ਦਿਨ ਪਹਿਲਾਂ
       *[other] { $days } ਦਿਨ ਪਹਿਲਾਂ
    }

# Variables
# $reports (integer) - Number of pending reports
pending-reports =
    { $reports ->
        [one] ਸਭ ਕਰੈਸ਼ ਰਿਪੋਰਟ (ਦਿੱਤੀ ਸਮਾਂ ਹੱਦ ਵਿੱਚ { $reports } ਬਾਕੀ ਕਰੈਸ਼ ਸਮੇਤ)
       *[other] ਸਭ ਕਰੈਸ਼ ਰਿਪੋਰਟ (ਦਿੱਤੀ ਸਮਾਂ ਹੱਦ ਵਿੱਚ { $reports } ਬਾਕੀ ਕਰੈਸ਼ ਸਮੇਤ)
    }

raw-data-copied = ਰਾਅ ਡਾਟਾ ਕਲਿੱਪਬੋਰਡ ਵਿੱਚ ਕਾਪੀ ਕੀਤਾ ਗਿਆ
text-copied = ਟੈਕਸਟ ਕਲਿੱਪਬੋਰਡ ਵਿੱਚ ਕਾਪੀ ਕੀਤਾ

## The verb "blocked" here refers to a graphics feature such as "Direct2D" or "OpenGL layers".

blocked-driver = ਤੁਹਾਡੇ ਗਰਾਫਿਕਸ ਡਰਾਇਵਰ ਵਰਜਨ ਲਈ ਪਾਬੰਦੀਸ਼ੁਦਾ ਹੈ।
blocked-gfx-card = ਤੁਹਾਡੇ ਗਰਾਫਿਕਸ ਕਾਰਡ ਲਈ ਪਾਬੰਦੀ ਹੈ, ਕਿਉਂਕਿ ਡਰਾਇਵਰ ਨਾਲ ਨਾ-ਸੁਝਲੀਆਂ ਸਮੱਸਿਆਵਾਂ ਹਨ।
blocked-os-version = ਤੁਹਾਡੇ ਓਪਰੇਟਿੰਗ ਸਿਸਟਮ ਰਾਹੀਂ ਪਾਬੰਦੀਸ਼ੁਦਾ ਹੈ।
blocked-mismatched-version = Blocked for your graphics driver version mismatch between registry and DLL.
# Variables
# $driverVersion - The graphics driver version string
try-newer-driver = ਤੁਹਾਡੇ ਗਰਾਫਿਕਸ ਡਰਾਇਵਰ ਵਰਜਨ ਲਈ ਪਾਬੰਦੀਸ਼ੁਦਾ ਹੈ। ਆਪਣੇ ਗਰਾਫਿਕਸ ਡਰਾਇਵਰ ਨੂੰ { $driverVersion } ਜਾਂ ਨਵੇਂ ਵਰਜਨ ਨਾਲ ਅੱਪਡੇਟ ਕਰਨ ਦੇ ਬਾਅਦ ਕੋਸ਼ਿਸ਼ ਕਰੋ।

# "ClearType" is a proper noun and should not be translated. Feel free to leave English strings if
# there are no good translations, these are only used in about:support
clear-type-parameters = ClearType ਪੈਰਾਮੀਟਰ

compositing = ਬਣਤਰ
hardware-h264 = ਹਾਰਡਵੇਅਰ H264 ਡੀਕੋਡਿੰਗ
main-thread-no-omtc = ਮੁੱਖ ਥਰਿੱਡ, OMTC ਨਹੀਂ
yes = ਹਾਂ
no = ਨਹੀਂ
unknown = ਅਣਪਛਾਤਾ
virtual-monitor-disp = ਵਰਚੁਅਲ ਮਾਨੀਟਰ ਡਿਸਪਲੇਅ

## The following strings indicate if an API key has been found.
## In some development versions, it's expected for some API keys that they are
## not found.

found = ਲੱਭਾ
missing = ਗੁੰਮ

gpu-process-pid = GPUProcessPid
gpu-process = GPUProcess
gpu-description = ਵਰਣਨ
gpu-vendor-id = ਵੇਂਡਰ ID
gpu-device-id = ਜੰਤਰ ID
gpu-subsys-id = ਸਬ-ਸਿਸਟਮ ID
gpu-drivers = ਡਰਾਇਵਰ
gpu-ram = ਰੈਮ
gpu-driver-vendor = ਡਰਾਇਵਰ ਵੇਂਡਰ
gpu-driver-version = ਡਰਾਇਵਰ ਵਰਜ਼ਨ
gpu-driver-date = ਡਰਾਇਵਰ ਮਿਤੀ
gpu-active = ਸਰਗਰਮ
webgl1-wsiinfo = WebGL 1 Driver WSI Info
webgl1-renderer = WebGL 1 Driver Renderer
webgl1-version = WebGL 1 Driver Version
webgl1-driver-extensions = WebGL 1 Driver Extensions
webgl1-extensions = WebGL 1 Extensions
webgl2-wsiinfo = WebGL 2 Driver WSI Info
webgl2-renderer = WebGL2 ਰੈਂਡਰਰ
webgl2-version = WebGL 2 Driver Version
webgl2-driver-extensions = WebGL 2 Driver Extensions
webgl2-extensions = WebGL 2 Extensions

# Variables
#   $bugNumber (string) - Bug number on Bugzilla
support-blocklisted-bug = ਜਾਣੇ-ਪਛਾਣੇ ਮਸਲਿਆਂ ਕਰਕੇ ਪਾਬੰਦੀ ਲਾਈ: <a data-l10n-name="bug-link">ਬੱਗ { $bugNumber }</a>

# Variables
# $failureCode (string) - String that can be searched in the source tree.
unknown-failure = ਪਾਬੰਦੀਸ਼ੁਦਾ; ਅਸਫ਼ਲਤਾ ਕੋਡ { $failureCode }

d3d11layers-crash-guard = D3D11 ਕੰਪੋਜ਼ਿਟਰ
glcontext-crash-guard = OpenGL
wmfvpxvideo-crash-guard = WMF VPX ਵੀਡਿਓ ਡੀਕੋਡਰ

reset-on-next-restart = ਅਗਲੀ ਵਾਰ ਮੁੜ-ਚਲਾਉਣ ਉੱਤੇ ਮੁੜ-ਸੈੱਟ ਕਰੋ
gpu-process-kill-button = Terminate GPU Process
gpu-device-reset = ਡਿਵਾਈਸ ਮੁੜ-ਸੈੱਟ ਕਰੋ
gpu-device-reset-button = ਡਿਵਾਈਸ ਮੁੜ-ਸੈੱਟ ਲਈ ਪਲਟੋ
uses-tiling = ਟਿਲਿੰਗ ਵਰਤਦਾ ਹੈ
content-uses-tiling = ਟਾਈਲਾਂ ਵਰਤੋਂ (ਸਮੱਗਰੀ)
off-main-thread-paint-enabled = ਮੁੱਖ ਥਰਿੱਡ ਪੇਂਟਿੰਗ ਸਮਰੱਥ ਨੂੰ ਬੰਦ ਕਰੋ
off-main-thread-paint-worker-count = ਮੁੱਖ ਥਰਿੱਡ ਪੇਂਟਿੰਗ ਵਰਕਰ ਗਿਣਤੀ ਬੰਦ ਕਰੋ
target-frame-rate = ਟੀਚਾ ਫਰੇਮ ਦਰ

min-lib-versions = ਮੰਗਿਆ ਗਿਆ ਘੱਟੋ-ਘੱਟ ਵਰਜਨ
loaded-lib-versions = ਵਰਤੋਂ ਵਿੱਚ ਵਰਜਨ

has-seccomp-bpf = Seccomp-BPF (ਸਿਸਟਮ ਕਾਲ ਫਿਲਟਰ ਕਰਨਾ)
has-seccomp-tsync = Seccomp ਥਰਿੱਡ ਸੈਕਰੋਨਾਈਜ਼ੇਸ਼ਨ
has-user-namespaces = ਵਰਤੋਂਕਾਰ ਨੇਮ-ਸਪੇਸ
has-privileged-user-namespaces = ਅਧਿਕਾਰ ਪ੍ਰਾਪਤ ਕਾਰਵਾਈਆਂ ਲਈ ਵਰਤੋਂਕਾਰ ਨੇਮਸਪੇਸ
can-sandbox-content = ਪ੍ਰਸੰਗ ਕਾਰਵਾਈ ਸੈਂਡਬੌਕਸਿੰਗ
can-sandbox-media = ਮੀਡੀਆ ਪਲੱਗਇਨ ਸੈਂਡਬੌਕਸਿੰਗ
content-sandbox-level = Content Process Sandbox Level
effective-content-sandbox-level = ਪ੍ਰਭਾਵੀ ਸਮੱਗਰੀ ਕਾਰਵਾਈ ਸੈਂਡਬਾਕਸ ਪੱਧਰ
content-win32k-lockdown-state = ਸਮੱਗਰੀ ਸੁਰੱਖਿਆ ਲਈ Win32k ਲਾਕਡਾਊਨ ਸਥਿਤੀ
sandbox-proc-type-content = ਸਮੱਗਰੀ
sandbox-proc-type-file = ਫ਼ਾਇਲ ਸਮੱਗਰੀ
sandbox-proc-type-media-plugin = ਮੀਡੀਆ ਪਲੱਗਇਨ
sandbox-proc-type-data-decoder = ਡਾਟਾ ਡੀਕੋਡਰ

startup-cache-title = ਸ਼ੁਰੂਆਤੀ ਕੈਸ਼
startup-cache-disk-cache-path = ਡਿਸਕ ਕੈਸ਼ ਮਾਰਗ
startup-cache-ignore-disk-cache = ਡਿਸਕ ਕੈਸ਼ ਅਣਡਿੱਠਾ ਕਰੋ
startup-cache-found-disk-cache-on-init = Init ਉੱਤੇ ਡਿਸਕ ਕੈਸ਼ ਮਿਲੀ
startup-cache-wrote-to-disk-cache = ਡਿਸਕ ਕੈਸ਼ ਉੱਤੇ ਲਿਖੋ

launcher-process-status-0 = ਸਮਰੱਥ ਹੈ
launcher-process-status-1 = ਅਸਫ਼ਲਤਾ ਕਰਕੇ ਅਸਮਰੱਥ ਹੈ
launcher-process-status-2 = ਧੱਕੇ ਨਾਲ ਅਸਮਰੱਥ ਕੀਤਾ
launcher-process-status-unknown = ਅਣਪਛਾਤੀ ਹਾਲਤ

# Variables
# $remoteWindows (integer) - Number of remote windows
# $totalWindows (integer) - Number of total windows
multi-process-windows = { $remoteWindows }/{ $totalWindows }
# Variables
# $fissionWindows (integer) - Number of remote windows
# $totalWindows (integer) - Number of total windows
fission-windows = { $fissionWindows }/{ $totalWindows }
fission-status-experiment-control = ਤਰਜਬੇ ਵਲੋਂ ਅਸਮਰੱਥ ਕੀਤਾ
fission-status-experiment-treatment = ਤਜਰਬੇ ਵਲੋਂ ਸਮਰੱਥ ਕੀਤਾ
fission-status-disabled-by-e10s-env = ਵਾਤਾਵਰਨ ਰਾਹੀਂ ਅਸਮਰੱਥ ਕੀਤਾ
fission-status-enabled-by-env = ਵਾਤਾਵਰਨ ਰਾਹੀਂ ਸਮਰੱਥ ਕੀਤਾ
fission-status-disabled-by-env = ਪ੍ਰਣਾਲੀ ਵਲੋਂ ਅਸਮਰੱਥ ਕੀਤਾ ਹੈ
fission-status-enabled-by-default = ਮੂਲ ਰੂਪ ਵਿੱਚ ਸਮਰੱਥ ਹੈ
fission-status-disabled-by-default = ਮੂਲ ਰੂਪ 'ਚ ਅਸਮਰੱਥ ਹੈ
fission-status-enabled-by-user-pref = ਵਰਤੋਂਕਾਰ ਵਲੋਂ ਸਮਰੱਥ ਕੀਤਾ
fission-status-disabled-by-user-pref = ਵਰਤੋਂਕਾਰ ਵਲੋਂ ਅਸਮਰੱਥ ਹੈ
fission-status-disabled-by-e10s-other = E10s ਅਸਮਰੱਥ ਹੈ
fission-status-enabled-by-rollout = ਲੜੀਵਾਰ ਵੰਡਣ ਰਾਹੀਂ ਸਮਰੱਥ ਕੀਤਾ

async-pan-zoom = ਅਸਮਕਾਲੀ ਪੈਨ/ਜ਼ੂਮ
apz-none = ਕੋਈ ਨਹੀਂ
wheel-enabled = ਵ੍ਹੀਲ ਇਨਪੁਟ ਸਮਰੱਥ ਹੈ
touch-enabled = ਟੱਚ ਇਨਪੁਟ ਸਮਰੱਥ ਹੈ
drag-enabled = scrollbar drag enabled
keyboard-enabled = ਕੀਬੋਰਡ ਸਮਰੱਥ ਹੈ
autoscroll-enabled = ਆਪੇ-ਸਕਰੋਲ ਸਮਰੱਥ ਹੈ
zooming-enabled = ਸਰਲ ਢੂੰਡੀ ਭਰਨ ਵਾਲਾ ਜ਼ੂਮ ਸਮਰੱਥ ਹੈ

## Variables
## $preferenceKey (string) - String ID of preference

wheel-warning = ਗ਼ੈਰ-ਸਹਾਇਕ ਪਸੰਦ ਕਰਕੇ ਅਸਿੰਕ ਵ੍ਹੀਲ ਇਨਪੁਟ ਅਸਮਰੱਥ ਕੀਤੀ: { $preferenceKey }
touch-warning = ਗ਼ੈਰ-ਸਹਾਇਕ ਪਸੰਦ ਕਰਕੇ ਅਸਿੰਕ ਟੱਚ ਇਨਪੁਟ ਅਸਮਰੱਥ ਕੀਤੀ: { $preferenceKey }

## Strings representing the status of the Enterprise Policies engine.

policies-inactive = ਨਾ-ਸਰਗਰਮ
policies-active = ਸਰਗਰਮ
policies-error = ਗ਼ਲਤੀ

## Printing section

support-printing-title = ਪਰਿੰਟ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ
support-printing-troubleshoot = ਸਮੱਸਿਆ ਨਿਵਾਰਨ
support-printing-clear-settings-button = ਸੰਭਾਲੀਆਂ ਪਰਿੰਟ ਸੈਟਿੰਗਾਂ ਨੂੰ ਸਾਫ਼ ਕਰੋ
support-printing-modified-settings = ਸੋਧੀਆਂ ਪਰਿੰਟ ਸੈਟਿੰਗਾਂ
support-printing-prefs-name = ਨਾਂ
support-printing-prefs-value = ਮੁੱਲ

## Normandy sections

support-remote-experiments-title = ਰਿਮੋਟ ਤਜਰਬੇ
support-remote-experiments-name = ਨਾਂ
support-remote-experiments-branch = ਤਜਰਬੇ ਦੀ ਬਰਾਂਚ
support-remote-experiments-see-about-studies = ਹੋਰ ਜਾਣਕਾਰੀ ਲਈ <a data-l10n-name="support-about-studies-link">about:studies</a> ਨੂੰ ਵੇਖੋ, ਜਿਸ ਵਿੱਚ ਵੱਖ-ਵੱਖ ਤਜਰਬਿਆਂ ਨੂੰ ਅਸਮਰੱਥ ਕਰਨ ਬਾਰੇ ਜਾਂ ਭਵਿੱਖ ਵਿੱਚ ਇਸ ਕਿਸਮ ਦੇ ਤਜਰਬੇ ਤੋਂ { -brand-short-name } ਨੂੰ ਅਸਮਰੱਥ ਕਰਨ ਬਾਰੇ ਜਾਣਕਾਰੀ ਮੌਜੂਦ ਹੈ।

support-remote-features-title = ਰਿਮੋਟ ਫ਼ੀਚਰ
support-remote-features-name = ਨਾਂ
support-remote-features-status = ਹਾਲਤ
